{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "992052279cfec30a0922",
  "position": {
    "x": 5.5308146126197357,
    "y": 1.8957587354939147,
    "z": 2000,
    "height": 50.22639275358798,
    "width": 567.96336220715648,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "5.1标题",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "bb15b8cb44cbbe84b305"
}